.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

.modal-content {
    background-color: #282828;
    padding: 30px;
    border-radius: 8px;
    width: 90%;
    max-width: 500px;
    text-align: center;
}

.modal-content h2 {
    margin-bottom: 15px;
}

.modal-content ul {
    list-style: none;
    padding: 0;
    margin: 20px 0;
}

.modal-content ul li {
    margin-bottom: 10px;
    color: #b3b3b3;
}

#close-modal {
    background-color: #1db954;
    color: #121212;
    border: none;
    padding: 10px 20px;
    border-radius: 50px;
    font-weight: bold;
    cursor: pointer;
    text-transform: uppercase;
}